@font-face {
    font-family: 'poppinsblack';
    src: url('font/poppins-black-webfont.woff2') format('woff2'),
         url('font/poppins-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsblack_italic';
    src: url('font/poppins-blackitalic-webfont.woff2') format('woff2'),
         url('font/poppins-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold';
    src: url('font/poppins-bold-webfont.woff2') format('woff2'),
         url('font/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold_italic';
    src: url('font/poppins-bolditalic-webfont.woff2') format('woff2'),
         url('font/poppins-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsextrabold';
    src: url('font/poppins-extrabold-webfont.woff2') format('woff2'),
         url('font/poppins-extrabold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsextrabold_italic';
    src: url('font/poppins-extrabolditalic-webfont.woff2') format('woff2'),
         url('font/poppins-extrabolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsextralight';
    src: url('font/poppins-extralight-webfont.woff2') format('woff2'),
         url('font/poppins-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsextralight_italic';
    src: url('font/poppins-extralightitalic-webfont.woff2') format('woff2'),
         url('font/poppins-extralightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsitalic';
    src: url('font/poppins-italic-webfont.woff2') format('woff2'),
         url('font/poppins-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinslight';
    src: url('font/poppins-light-webfont.woff2') format('woff2'),
         url('font/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinslight_italic';
    src: url('font/poppins-lightitalic-webfont.woff2') format('woff2'),
         url('font/poppins-lightitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium';
    src: url('font/poppins-medium-webfont.woff2') format('woff2'),
         url('font/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsmedium_italic';
    src: url('font/poppins-mediumitalic-webfont.woff2') format('woff2'),
         url('font/poppins-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsregular';
    src: url('font/poppins-regular-webfont.woff2') format('woff2'),
         url('font/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold';
    src: url('font/poppins-semibold-webfont.woff2') format('woff2'),
         url('font/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinssemibold_italic';
    src: url('font/poppins-semibolditalic-webfont.woff2') format('woff2'),
         url('font/poppins-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsthin';
    src: url('font/poppins-thin-webfont.woff2') format('woff2'),
         url('font/poppins-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsthin_italic';
    src: url('font/poppins-thinitalic-webfont.woff2') format('woff2'),
         url('font/poppins-thinitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displayblack';
    src: url('font/playfairdisplay-black-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displayblack_italic';
    src: url('font/playfairdisplay-blackitalic-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-blackitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displaybold';
    src: url('font/playfairdisplay-bold-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displaybold_italic';
    src: url('font/playfairdisplay-bolditalic-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displayitalic';
    src: url('font/playfairdisplay-italic-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-italic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfair_displayregular';
    src: url('font/playfairdisplay-regular-webfont.woff2') format('woff2'),
         url('font/playfairdisplay-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}